.frontend_custom_start .slideshow {
    position            : relative;
}
.frontend_custom_start #summer-breeze-logo {
    float               : left;
    width               : 310px;
    height              : 380px;
}
.frontend_custom_start .slideshow {
    height              : 400px;
}
.frontend_custom_start #slideshow {
    height              : 380px;
    width               : 500px;
    overflow            : hidden;
    float               : right;
    z-index             : 1;
    background          : #000;
}
.frontend_custom_start #slider-container {
    width               : 310px;
    bottom              : 10px;
    position            : absolute;
    z-index             : 2;
    left                : 10px;
    text-align          : center;
}
.frontend_custom_start #nav {
    display             : inline;
    padding             : 0;
    margin              : 0;
}
.frontend_custom_start #nav li {
    display             : inline-block;
    list-style          : none;
    margin              : 3px 3px 0;
    width               : 10px;
}
.frontend_custom_start #nav a {
    background          : url(/images/default/layout/slider-inactive.png) no-repeat;
    display             : block;
    width               : 10px;
    height              : 10px;
    text-decoration     : none;
    font-weight         : bold;
    text-align          : center;
    padding-top         : 2px;
    color               : #fff;
}
.frontend_custom_start #nav a.activeSlide,
.frontend_custom_start #nav a:hover {
    background          : url(/images/default/layout/slider-active.png) no-repeat;
}
.frontend_custom_start #nav img {
    display             : block;
}
.frontend_custom_start .trailer {
    width               : 550px;
    height              : 464px;
}
.frontend_custom_start .trailer h1 {
    margin-bottom       : 20px;
}
.frontend_custom_start .latest-news {
    width               : 270px;
    margin-left         : 10px;
    height              : 446px;
    position            : relative;
    overflow            : hidden;
}
.frontend_custom_start .latest-news dl {
    line-height         : 20px;
}
.frontend_custom_start .latest-news dt {
    float               : left;
    width               : 75px;
}
.frontend_custom_start .latest-news dd {
    float               : left;
    margin-left         : 0;
    width               : 170px;
}
.frontend_custom_start .latest-news .link-to-custom-news {
    bottom              : 0;
    font-weight         : bold;
    left                : 10px;
    overflow            : hidden;
    padding             : 10px 0 20px;
    position            : absolute;
    right               : 10px;
    width               : 250px;
}
.frontend_custom_start .banner ul {
    padding-left        : 0;
}
.frontend_custom_start .banner li {
    list-style          : none;
    float               : left;
}
.frontend_custom_start .banner li.first {
    margin-right        : 10px;
}
.frontend_custom_start .banner li.row-1 {
    margin-bottom       : 10px;
}
.frontend_custom_start .banner img {
    vertical-align      : top;
}
.frontend_custom_start .festival-information .left {
    width               : 400px;
    padding-right       : 0;
}
.frontend_custom_start .festival-information .right {
    width               : 400px;
    padding-left        : 0;
}
.frontend_custom_start #custom-specials-facebook {
    width               : 390px;
}
.frontend_custom_start .content-box-forum {
    width               : 410px;
}
#custom-start-forum-content {
    background          : #fff;
    padding             : 10px;
    height              : 275px;
    overflow-y          : auto;
}
#custom-start-forum-content .custom-start-forum-content-element {
    border-bottom       : 1px solid #f2f2f2;
    padding-bottom      : 10px;
    margin-bottom       : 10px;
}
/*******************************************************************************/
/* Kontaktformular */
.module-contact .content-box-padding {
    padding             : 0;
}
.module-contact h2 {
    padding             : 0;
}
div.module-contact textarea {
    width               : 99%;
}
.module-contact .first {
    width               : 100px;
    vertical-align      : top;
}
/*******************************************************************************/
/* Banduebersicht */
.frontend_custom_artists .custom-artists-header {
     background         : url(/images/default/layout/custom_artists_header.jpg) no-repeat #000;
     height             : 380px;
     padding-left       : 315px;
}
.frontend_custom_artists .custom-artists-header p {
    color               : #FFF;
}
.frontend_custom_artists .content-box-padding h1,
.frontend_custom_artists .content-box-padding .h1 {
    padding-top         : 16px;
}
.frontend_custom_artists #custom-artists,
.frontend_custom_artists #custom-artist-logos,
.frontend_custom_artists #new-custom-artist-logos {
    list-style-type     : none;
    margin              : 0;
    padding             : 0;
}
.frontend_custom_artists #custom-artist-logos,
.frontend_custom_artists #new-custom-artist-logos {
    margin-top          : 10px;
    margin-bottom       : 18px;
}
.frontend_custom_artists #custom-artists li,
.frontend_custom_artists #custom-artist-logos li,
.frontend_custom_artists #new-custom-artist-logos li {
    float               : left;
    color               : #FFF;
}
.frontend_custom_artists #custom-artists .seperator {
    padding             : 0 2px;
}
.frontend_custom_artists #custom-artist-logos li,
.frontend_custom_artists #new-custom-artist-logos li {
    margin-right        : 15px;
    margin-bottom       : 15px;
}
.frontend_custom_artists #custom-artist-logos li.nth-4,
.frontend_custom_artists #new-custom-artist-logos li.nth-2 {
    margin-right        : 0;
}
.frontend_custom_artists #custom-artists a,
.frontend_custom_artists #custom-artist-logos a,
.frontend_custom_artists #new-custom-artist-logos a {
    color               : #FFF;
    text-decoration     : none;
}
.frontend_custom_artists #custom-artist-logos a {
    background          : #FFF;
    border              : 1px solid #000;
    width               : 148px;
    height              : 100px;
    text-align          : center;
    display             : block;
    vertical-align      : middle;
    position            : relative;
}
.frontend_custom_artists #new-custom-artist-logos a img {
    vertical-align      : top;
}
.frontend_custom_artists #new-custom-artist-logos a {
    background          : #FFF;
    border              : 1px solid #FFF;
    width               : 148px;
    height              : 100px;
    text-align          : center;
    display             : block;
    vertical-align      : middle;
    position            : relative;
}
.frontend_custom_artists #custom-artist-logos a img {
    vertical-align      : top;
}
.frontend_custom_artists .custom-artist-logos-overlay {
    background          : url(/images/default/layout/bg-custom-artist-overlay.png) repeat;
    position            : absolute;
    color               : #fff;
    bottom              : 0;
    padding             : 4px;
    width               : 140px;
    font-size           : 11px;
}
/* Banddetailansicht */
.frontend_custom_artist .content-box-padding h1,
.frontend_custom_artist .content-box-padding .h1 {
    padding-top         : 16px;
}

.frontend_custom_artist #content a {
    color               : #009100;
}

.frontend_custom_artist .custom-artist-links,
.frontend_custom_artist .custom-artist-shop-links {
    list-style-type     : none;
    float               : right;
    margin              : 0;
    padding             : 0;
}

.frontend_custom_artist .custom-artist-links {
    margin-left         : 30px;
}

.frontend_custom_artist .custom-artist-shop-links {
    width               : 180px;
}
.frontend_custom_artist #facebook-widget {
    border              : none;
    overflow            : hidden;
    width               : 410px;
    height              : 290px;
}
.frontend_custom_artist #twitter-widget h3,
.frontend_custom_artist #twitter-widget h4,
.frontend_custom_artist #twitter-widget h3 a,
.frontend_custom_artist #twitter-widget h4 a {
    font-size           : 12px;
    font-weight         : normal;
}
.frontend_custom_artist #twitter-widget .twtr-doc,
.frontend_custom_artist #twitter-widget .twtr-timeline {
    border-radius       : 0;
    -moz-border-radius  : 0;
    -webkit-border-radius: 0;
}
.frontend_custom_artist #twitter-widget .twtr-timeline {
    height              : 198px !important;
}
.frontend_custom_artist #custom-artist-iframes iframe {
    float: left;
    margin-bottom: 20px;
}
.frontend_custom_artist #custom-artist-iframes iframe:nth-child(even) {
    margin-left: 10px;
}
ul#custom-artist-releases {
    list-style          : none;
    padding-left        : 0;
}
ul#custom-artist-releases li {
    border-bottom       : 1px solid #000;
}
ul#custom-artist-releases li.first {
    border-top          : 1px solid #000;
    background          : #000;
    color               : #fff;
    font-weight         : bold;
}
ul#custom-artist-releases li:hover {
    background          : #ACF4F3;
}
ul#custom-artist-releases li.first:hover {
    background          : #000;
}
ul#custom-artist-releases .custom-artist-releases-text {
    width               : 70%;
    border-right        : 1px solid #000;
    padding             : 5px 5px 4px 5px;
    -moz-box-sizing     : border-box;
    -webkit-box-sizing  : border-box;
    box-sizing          : border-box;
}
ul#custom-artist-releases .custom-artist-releases-external-link {
    width               : 30%;
    padding             : 5px 0 4px 5px;
    -moz-box-sizing     : border-box;
    -webkit-box-sizing  : border-box;
    box-sizing          : border-box;
}
.frontend_custom_artist .custom-artist-image {
    max-width           : 100%;
}
/* Newsuebersicht */
.frontend_custom_news .content-box {
    position            : relative;
}
.frontend_custom_news .custom-news-feed {
    position            : absolute;
    right               : 0pt;
    top                 : 0;
    width               : 32px;
    height              : 14px;
    overflow            : hidden;
    text-indent         : 1000px;
    background          : url(/images/default/icons/rss.gif) no-repeat;
}
.frontend_custom_news .h4 {
    font-size           : 13px;
    margin-bottom       : 5px;
}
.frontend_custom_news .content-box-padding .h4 a {
    text-decoration     : none;
    color               : #000;
}
.frontend_custom_news .content-box-padding .h4 a:hover {
    color               : #009100;
}
.frontend_custom_news .content-box-padding {
    position            : relative;
    border-bottom       : 1px solid #000;
    margin-bottom       : 20px;
    padding-left        : 0;
    padding-right       : 0;
}
.frontend_custom_news .content-box-padding img.right {
    margin-left         : 10px;
    border              : 1px solid #000;
}
.frontend_custom_news .content-box-padding .link-to-top {
    position            : absolute;
    left                : 0;
    bottom              : -15px;
    background          : #000;
    color               : #FFF;
    line-height         : 15px;
    text-decoration     : none;
    padding             : 0 5px;
    font-size           : 10px;
}
.frontend_custom_news .content-box-padding a {
    color               : #009100;
}
.frontend_custom_news .share-links {
    clear               : both;
    padding-top         : 10px;
}
.frontend_custom_news .share-facebook,
.frontend_custom_news .share-twitter {
    margin-left         : 5px;
    float               : right;
    height              : 16px;s
}
/* Newsdetailansicht */
.frontend_custom_news_item .content-box {
    position            : relative;
}
.frontend_custom_news_item .custom-news-feed {
    position            : absolute;
    right               : 0pt;
    top                 : 0;
    width               : 32px;
    height              : 14px;
    overflow            : hidden;
    text-indent         : 1000px;
    background          : url(/images/default/icons/rss.gif) no-repeat;
}
.frontend_custom_news_item .h4 {
    font-size           : 13px;
    margin-bottom       : 5px;
}
.frontend_custom_news_item .content-box-padding {
    margin-bottom       : 15px;
    padding             : 5px 0;
}
.frontend_custom_news_item .content-box-last {
    position            : relative;
    border-bottom       : 1px solid #000;
}
.frontend_custom_news_item .content-box-padding .custom-news-image-top-left-float {
    float               : left;
    margin-right        : 10px;
    width               : 180px;
    margin-bottom       : 1px;
}
.frontend_custom_news_item .content-box-padding .custom-news-image-top-left-float img {
    margin-right        : 5px;
    border              : 1px solid #000;
}
.frontend_custom_news_item .content-box-last {
    height              : 26px;
}
.frontend_custom_news_item .content-box-last .link-to-top {
    position            : absolute;
    left                : 0;
    bottom              : -15px;
    background          : #000;
    color               : #FFF;
    line-height         : 15px;
    text-decoration     : none;
    padding             : 0 5px;
    font-size           : 10px;
}
.frontend_custom_news_item .content-box-padding a {
    color               : #009100;
}
.frontend_custom_news_item .content-box-padding .youtube-block {
    clear               : both;
}
.frontend_custom_news_item .content-box-padding .image-label,
.frontend_custom_news_item .content-box-padding .youtube-label {
    font-style          : italic;
    display             : block;
}
.frontend_custom_news_item .back-to-overview {
    float               : right;
    margin-top          : 10px;
    color               : #009100;
    font-weight         : bold;
}
.frontend_custom_news_item .share-facebook,
.frontend_custom_news_item .share-twitter {
    margin-left         : 5px;
    float               : right;
}
/* Newsletter */
.frontend_custom_newsletter iframe {
    width               : 400px;
    height              : 86px;
    border              : 0;
}
.frontend_custom_newsletter .h4 {
    font-size           : 13px;
    margin              : 10px 0;
}

/* Pager */
div.pager {
     background         : none;
     border             : none;
     text-align         : center;
}
div.pager div.pages {
    float               : none;
}
div.pager li {
     border-color       : #000;
     display            : inline;
     float              : none;
}

/* Custom Specials */
#custom-specials .custom-specials {
    margin-bottom       : 20px;
}
#custom-specials ul {
    list-style          : none;
    padding-left        : 0;
    margin-bottom       : 0;
}
#custom-specials-community-images {
    background          : #fff;
    padding             : 5px 9px;
    margin-bottom       : 20px;
}
#custom-specials-community-images li {
    margin-left         : 13px;
    margin-top          : 5px;
    margin-bottom       : 5px;
    height              : 86px;
    width               : 130px;
    overflow            : hidden;
    text-align          : center;
    background          : #000;
}
#custom-specials-community-images li.first {
    margin-left         : 0;
}
#custom-specials-community-images img {
    vertical-align      : bottom;
}
/* Rueckblick */
.custom-reviews {
    list-style: none;
    overflow: hidden;
    padding-left: 0;
    text-align: center;
}
.custom-reviews li {
    display: inline-block;
    margin: 0 8px 16px 8px;
}
.custom-reviews li img {
    vertical-align: bottom;
}

